Bug 730294 - selinux preventing procmail to execute hostname command
Summary: selinux preventing procmail to execute hostname command
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy
Version: 5.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 730218
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 11:42 UTC by Karel Srot
Modified: 2012-10-16 08:21 UTC (History)
3 users (show)

Fixed In Version: selinux-policy-2.4.6-321.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 730218
Environment:
Last Closed: 2012-02-21 05:47:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0158 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2012-02-20 14:53:50 UTC

Comment 2 Miroslav Grepl 2011-09-29 11:27:39 UTC
Fixed in selinux-policy-2.4.6-317.el5

Comment 5 Miroslav Grepl 2011-12-15 13:24:06 UTC
Fixed in selinux-policy-2.4.6-321.el5

Comment 8 errata-xmlrpc 2012-02-21 05:47:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0158.html


Note You need to log in before you can comment on or make changes to this bug.